Tournament:
  name: University of Maryland Science Olympiad Invitational
  short name: UMD Invitational
  location: Online
  state: MD
  level: Invitational
  division: C
  year: 2021
  n offset: 2
  start date: 2021-01-30
  end date: 2021-01-30
  awards date: 2021-01-30
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Fossils
  - name: Geologic Mapping
  - name: Machines
  - name: Ornithology
  - name: Protein Modeling
  - name: Sounds of Music
  - name: Water Quality
Teams:
  - number: 1
    school: Arundel High School
    city: Gambrills
    state: MD
  - number: 2
    school: Atholton High School
    suffix: A
    city: Columbia
    state: MD
  - number: 3
    school: Atholton High School
    suffix: B
    city: Columbia
    state: MD
  - number: 4
    school: Baltimore Polytechnic Institute
    city: Baltimore
    state: MD
  - number: 5
    school: Baltimore Polytechnic Institute
    suffix: JV
    city: Baltimore
    state: MD
  - number: 6
    school: Chesapeake Math and IT Academy North High School
    city: Laurel
    state: MD
  - number: 7
    school: Chesapeake Math and IT Academy North High School
    city: Laurel
    state: MD
  - number: 8
    school: Eleanor Roosevelt High School
    city: Greenbelt
    state: MD
  - number: 9
    school: Howard High School
    city: Ellicott City
    state: MD
  - number: 10
    school: James M. Bennett High School
    city: Salisbury
    state: MD
  - number: 11
    school: Marriotts Ridge High School
    suffix: A
    city: Marriottsville
    state: MD
  - number: 12
    school: Marriotts Ridge High School
    suffix: B
    city: Marriottsville
    state: MD
  - number: 13
    school: Montgomery Blair High School
    city: Silver Spring
    state: MD
  - number: 14
    school: National Cathedral School
    suffix: Gold
    city: Washington
    state: DC
  - number: 15
    school: National Cathedral School
    suffix: Purple
    city: Washington
    state: DC
  - number: 16
    school: Saint Albans School
    city: Washington
    state: DC
  - number: 17
    school: Walter Johnson High School
    city: Bethesda
    state: MD
  - number: 18
    school: Walter Johnson High School
    city: Bethesda
    state: MD
  - number: 19
    school: Winston Churchill High School
    city: Potomac
    state: MD
  - number: 20
    school: Worcester Technical High School
    city: Newark
    state: MD
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 14
  - team: 1
    event: Astronomy
    place: 5
  - team: 1
    event: Circuit Lab
    place: 12
  - team: 1
    event: Codebusters
    place: 6
  - team: 1
    event: Designer Genes
    participated: false
  - team: 1
    event: Disease Detectives
    place: 15
  - team: 1
    event: Dynamic Planet
    place: 6
  - team: 1
    event: Fossils
    place: 12
  - team: 1
    event: Geologic Mapping
    place: 15
  - team: 1
    event: Machines
    place: 4
  - team: 1
    event: Ornithology
    place: 9
  - team: 1
    event: Protein Modeling
    place: 16
  - team: 1
    event: Sounds of Music
    place: 3
  - team: 1
    event: Water Quality
    place: 15
  - team: 2
    event: Anatomy and Physiology
    participated: false
  - team: 2
    event: Astronomy
    participated: false
  - team: 2
    event: Circuit Lab
    participated: false
  - team: 2
    event: Codebusters
    participated: false
  - team: 2
    event: Designer Genes
    participated: false
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Fossils
    participated: false
  - team: 2
    event: Geologic Mapping
    participated: false
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Ornithology
    participated: false
  - team: 2
    event: Protein Modeling
    participated: false
  - team: 2
    event: Sounds of Music
    participated: false
  - team: 2
    event: Water Quality
    participated: false
  - team: 3
    event: Anatomy and Physiology
    place: 18
  - team: 3
    event: Astronomy
    place: 14
  - team: 3
    event: Circuit Lab
    place: 17
  - team: 3
    event: Codebusters
    place: 10
  - team: 3
    event: Designer Genes
    place: 6
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Dynamic Planet
    place: 11
  - team: 3
    event: Fossils
    place: 14
  - team: 3
    event: Geologic Mapping
    participated: false
  - team: 3
    event: Machines
    place: 14
  - team: 3
    event: Ornithology
    place: 13
  - team: 3
    event: Protein Modeling
    place: 8
  - team: 3
    event: Sounds of Music
    place: 11
  - team: 3
    event: Water Quality
    place: 11
  - team: 4
    event: Anatomy and Physiology
    place: 7
  - team: 4
    event: Astronomy
    place: 10
  - team: 4
    event: Circuit Lab
    place: 11
  - team: 4
    event: Codebusters
    place: 13
  - team: 4
    event: Designer Genes
    place: 8
  - team: 4
    event: Disease Detectives
    place: 1
  - team: 4
    event: Dynamic Planet
    place: 15
  - team: 4
    event: Fossils
    place: 10
  - team: 4
    event: Geologic Mapping
    place: 3
  - team: 4
    event: Machines
    place: 17
  - team: 4
    event: Ornithology
    place: 14
  - team: 4
    event: Protein Modeling
    place: 6
  - team: 4
    event: Sounds of Music
    place: 13
  - team: 4
    event: Water Quality
    place: 4
  - team: 5
    event: Anatomy and Physiology
    place: 12
  - team: 5
    event: Astronomy
    participated: false
  - team: 5
    event: Circuit Lab
    place: 9
  - team: 5
    event: Codebusters
    participated: false
  - team: 5
    event: Designer Genes
    place: 15
  - team: 5
    event: Disease Detectives
    place: 13
  - team: 5
    event: Dynamic Planet
    place: 13
  - team: 5
    event: Fossils
    place: 9
  - team: 5
    event: Geologic Mapping
    place: 11
  - team: 5
    event: Machines
    place: 18
  - team: 5
    event: Ornithology
    place: 16
  - team: 5
    event: Protein Modeling
    participated: false
  - team: 5
    event: Sounds of Music
    place: 14
  - team: 5
    event: Water Quality
    place: 18
  - team: 6
    event: Anatomy and Physiology
    place: 11
  - team: 6
    event: Astronomy
    place: 8
  - team: 6
    event: Circuit Lab
    place: 18
  - team: 6
    event: Codebusters
    place: 14
  - team: 6
    event: Designer Genes
    place: 14
  - team: 6
    event: Disease Detectives
    place: 10
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Fossils
    place: 13
  - team: 6
    event: Geologic Mapping
    participated: false
  - team: 6
    event: Machines
    place: 7
  - team: 6
    event: Ornithology
    place: 5
  - team: 6
    event: Protein Modeling
    place: 18
  - team: 6
    event: Sounds of Music
    place: 16
  - team: 6
    event: Water Quality
    place: 14
  - team: 7
    event: Anatomy and Physiology
    participated: false
  - team: 7
    event: Astronomy
    participated: false
  - team: 7
    event: Circuit Lab
    participated: false
  - team: 7
    event: Codebusters
    participated: false
  - team: 7
    event: Designer Genes
    participated: false
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Fossils
    participated: false
  - team: 7
    event: Geologic Mapping
    participated: false
  - team: 7
    event: Machines
    participated: false
  - team: 7
    event: Ornithology
    participated: false
  - team: 7
    event: Protein Modeling
    participated: false
  - team: 7
    event: Sounds of Music
    participated: false
  - team: 7
    event: Water Quality
    participated: false
  - team: 8
    event: Anatomy and Physiology
    participated: false
  - team: 8
    event: Astronomy
    place: 12
  - team: 8
    event: Circuit Lab
    place: 3
  - team: 8
    event: Codebusters
    place: 5
  - team: 8
    event: Designer Genes
    place: 13
  - team: 8
    event: Disease Detectives
    place: 17
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Fossils
    place: 17
  - team: 8
    event: Geologic Mapping
    place: 5
  - team: 8
    event: Machines
    place: 10
  - team: 8
    event: Ornithology
    place: 3
  - team: 8
    event: Protein Modeling
    place: 14
  - team: 8
    event: Sounds of Music
    participated: false
  - team: 8
    event: Water Quality
    place: 12
  - team: 9
    event: Anatomy and Physiology
    place: 6
  - team: 9
    event: Astronomy
    place: 11
  - team: 9
    event: Circuit Lab
    place: 8
  - team: 9
    event: Codebusters
    place: 16
  - team: 9
    event: Designer Genes
    place: 11
  - team: 9
    event: Disease Detectives
    place: 12
  - team: 9
    event: Dynamic Planet
    place: 7
  - team: 9
    event: Fossils
    place: 6
  - team: 9
    event: Geologic Mapping
    place: 14
  - team: 9
    event: Machines
    place: 16
  - team: 9
    event: Ornithology
    place: 1
  - team: 9
    event: Protein Modeling
    place: 5
  - team: 9
    event: Sounds of Music
    place: 8
  - team: 9
    event: Water Quality
    place: 17
  - team: 10
    event: Anatomy and Physiology
    place: 10
  - team: 10
    event: Astronomy
    place: 18
  - team: 10
    event: Circuit Lab
    participated: false
  - team: 10
    event: Codebusters
    participated: false
  - team: 10
    event: Designer Genes
    place: 16
  - team: 10
    event: Disease Detectives
    participated: false
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Fossils
    place: 15
  - team: 10
    event: Geologic Mapping
    participated: false
  - team: 10
    event: Machines
    participated: false
  - team: 10
    event: Ornithology
    participated: false
  - team: 10
    event: Protein Modeling
    place: 10
  - team: 10
    event: Sounds of Music
    participated: false
  - team: 10
    event: Water Quality
    participated: false
  - team: 11
    event: Anatomy and Physiology
    place: 16
  - team: 11
    event: Astronomy
    place: 6
  - team: 11
    event: Circuit Lab
    place: 6
  - team: 11
    event: Codebusters
    place: 2
  - team: 11
    event: Designer Genes
    place: 1
  - team: 11
    event: Disease Detectives
    place: 2
  - team: 11
    event: Dynamic Planet
    place: 5
  - team: 11
    event: Fossils
    place: 8
  - team: 11
    event: Geologic Mapping
    place: 7
  - team: 11
    event: Machines
    place: 8
  - team: 11
    event: Ornithology
    place: 12
  - team: 11
    event: Protein Modeling
    place: 2
  - team: 11
    event: Sounds of Music
    place: 6
  - team: 11
    event: Water Quality
    place: 1
  - team: 12
    event: Anatomy and Physiology
    place: 15
  - team: 12
    event: Astronomy
    place: 9
  - team: 12
    event: Circuit Lab
    place: 16
  - team: 12
    event: Codebusters
    place: 7
  - team: 12
    event: Designer Genes
    place: 5
  - team: 12
    event: Disease Detectives
    place: 9
  - team: 12
    event: Dynamic Planet
    place: 14
  - team: 12
    event: Fossils
    place: 11
  - team: 12
    event: Geologic Mapping
    place: 13
  - team: 12
    event: Machines
    place: 3
  - team: 12
    event: Ornithology
    place: 15
  - team: 12
    event: Protein Modeling
    place: 1
  - team: 12
    event: Sounds of Music
    place: 7
  - team: 12
    event: Water Quality
    place: 5
  - team: 13
    event: Anatomy and Physiology
    place: 4
  - team: 13
    event: Astronomy
    place: 1
  - team: 13
    event: Circuit Lab
    place: 5
  - team: 13
    event: Codebusters
    place: 12
  - team: 13
    event: Designer Genes
    place: 3
  - team: 13
    event: Disease Detectives
    place: 3
  - team: 13
    event: Dynamic Planet
    place: 1
  - team: 13
    event: Fossils
    place: 2
  - team: 13
    event: Geologic Mapping
    place: 1
  - team: 13
    event: Machines
    place: 11
  - team: 13
    event: Ornithology
    place: 2
  - team: 13
    event: Protein Modeling
    place: 4
  - team: 13
    event: Sounds of Music
    place: 2
  - team: 13
    event: Water Quality
    place: 3
  - team: 14
    event: Anatomy and Physiology
    place: 1
  - team: 14
    event: Astronomy
    place: 15
  - team: 14
    event: Circuit Lab
    place: 13
  - team: 14
    event: Codebusters
    place: 9
  - team: 14
    event: Designer Genes
    participated: false
  - team: 14
    event: Disease Detectives
    place: 5
  - team: 14
    event: Dynamic Planet
    place: 8
  - team: 14
    event: Fossils
    place: 3
  - team: 14
    event: Geologic Mapping
    place: 8
  - team: 14
    event: Machines
    place: 12
  - team: 14
    event: Ornithology
    place: 6
  - team: 14
    event: Protein Modeling
    place: 15
  - team: 14
    event: Sounds of Music
    place: 15
  - team: 14
    event: Water Quality
    place: 8
  - team: 15
    event: Anatomy and Physiology
    place: 8
  - team: 15
    event: Astronomy
    place: 4
  - team: 15
    event: Circuit Lab
    place: 10
  - team: 15
    event: Codebusters
    place: 11
  - team: 15
    event: Designer Genes
    place: 9
  - team: 15
    event: Disease Detectives
    place: 11
  - team: 15
    event: Dynamic Planet
    place: 10
  - team: 15
    event: Fossils
    place: 5
  - team: 15
    event: Geologic Mapping
    place: 12
  - team: 15
    event: Machines
    place: 13
  - team: 15
    event: Ornithology
    place: 10
  - team: 15
    event: Protein Modeling
    place: 12
  - team: 15
    event: Sounds of Music
    participated: false
  - team: 15
    event: Water Quality
    place: 9
  - team: 16
    event: Anatomy and Physiology
    place: 17
  - team: 16
    event: Astronomy
    place: 7
  - team: 16
    event: Circuit Lab
    place: 4
  - team: 16
    event: Codebusters
    place: 15
  - team: 16
    event: Designer Genes
    place: 7
  - team: 16
    event: Disease Detectives
    place: 14
  - team: 16
    event: Dynamic Planet
    participated: false
  - team: 16
    event: Fossils
    place: 18
  - team: 16
    event: Geologic Mapping
    participated: false
  - team: 16
    event: Machines
    place: 15
  - team: 16
    event: Ornithology
    participated: false
  - team: 16
    event: Protein Modeling
    place: 9
  - team: 16
    event: Sounds of Music
    place: 12
  - team: 16
    event: Water Quality
    place: 16
  - team: 17
    event: Anatomy and Physiology
    place: 9
  - team: 17
    event: Astronomy
    place: 2
  - team: 17
    event: Circuit Lab
    place: 1
  - team: 17
    event: Codebusters
    place: 3
  - team: 17
    event: Designer Genes
    place: 10
  - team: 17
    event: Disease Detectives
    place: 6
  - team: 17
    event: Dynamic Planet
    place: 2
  - team: 17
    event: Fossils
    place: 1
  - team: 17
    event: Geologic Mapping
    place: 4
  - team: 17
    event: Machines
    place: 9
  - team: 17
    event: Ornithology
    place: 11
  - team: 17
    event: Protein Modeling
    place: 7
  - team: 17
    event: Sounds of Music
    place: 1
  - team: 17
    event: Water Quality
    place: 2
  - team: 18
    event: Anatomy and Physiology
    place: 5
  - team: 18
    event: Astronomy
    place: 16
  - team: 18
    event: Circuit Lab
    place: 14
  - team: 18
    event: Codebusters
    place: 1
  - team: 18
    event: Designer Genes
    place: 4
  - team: 18
    event: Disease Detectives
    place: 8
  - team: 18
    event: Dynamic Planet
    place: 4
  - team: 18
    event: Fossils
    place: 7
  - team: 18
    event: Geologic Mapping
    place: 9
  - team: 18
    event: Machines
    place: 2
  - team: 18
    event: Ornithology
    place: 8
  - team: 18
    event: Protein Modeling
    place: 13
  - team: 18
    event: Sounds of Music
    place: 10
  - team: 18
    event: Water Quality
    place: 13
  - team: 19
    event: Anatomy and Physiology
    place: 2
  - team: 19
    event: Astronomy
    place: 3
  - team: 19
    event: Circuit Lab
    place: 2
  - team: 19
    event: Codebusters
    place: 8
  - team: 19
    event: Designer Genes
    place: 2
  - team: 19
    event: Disease Detectives
    place: 4
  - team: 19
    event: Dynamic Planet
    place: 3
  - team: 19
    event: Fossils
    place: 4
  - team: 19
    event: Geologic Mapping
    place: 2
  - team: 19
    event: Machines
    place: 6
  - team: 19
    event: Ornithology
    place: 7
  - team: 19
    event: Protein Modeling
    place: 11
  - team: 19
    event: Sounds of Music
    place: 4
  - team: 19
    event: Water Quality
    place: 7
  - team: 20
    event: Anatomy and Physiology
    place: 3
  - team: 20
    event: Astronomy
    place: 13
  - team: 20
    event: Circuit Lab
    place: 15
  - team: 20
    event: Codebusters
    place: 4
  - team: 20
    event: Designer Genes
    place: 12
  - team: 20
    event: Disease Detectives
    place: 7
  - team: 20
    event: Dynamic Planet
    place: 12
  - team: 20
    event: Fossils
    place: 19
  - team: 20
    event: Geologic Mapping
    place: 6
  - team: 20
    event: Machines
    place: 1
  - team: 20
    event: Ornithology
    place: 4
  - team: 20
    event: Protein Modeling
    place: 3
  - team: 20
    event: Sounds of Music
    place: 9
  - team: 20
    event: Water Quality
    place: 6
